Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Sep 2019 04:17:08 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I am sorry to say that I have not received all the items I have ordered. Namely the Joie baby swing. I received an email saying
my items have been delivered but they haven’t all be been. Could you follow this up for me and let me know when I can expect the delivery. Many thanks for your time, Fran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/160634